Subject: New Reply Received - Price z discrepancy
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Jun 2022 06:34:46 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Price z discrepancy  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)" class="elementToProof">
Good Morning</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)" class="elementToProof">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)" class="elementToProof">
It is disappointing to see the response from Centrepoint. I sent a screenshot of the item
<b>at the discounted price </b>to your Agent (please check the whatsapp exchange). When I added the items to my basket two of the concerned items were discounted to 19aed and one at 21aed. Yet Centrepoint charged me full price - and now I am being asked to
 'checked again' without Centrepoint taking any responsibility. A customer would not merely complain about a shortfall of approximately 30aed - it is the principal of the matter - that a customer should not be charged more than what an item was listed at. I
 contacted Centrepoint out of principal and the outcome is very poor. </div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)" class="elementToProof">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)" class="elementToProof">
With Regards, Kulsum</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)" class="elementToProof">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)" class="elementToProof">
<br>
</div>
<div id="appendonsend"></div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> 20 June 2022 03:54<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4492056] - Price z discrepancy
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Kulsum,<br>
<font color="#333333"><br>
</font>
</div>
</div>
<div dir="ltr">
<div>
<div><font color="#333333">Thank you for contacting us,</font></div>
<div><font color="#333333"><br>
</font></div>
<div><font color="#333333"> We apologize for the inconvenience caused</font></div>
<div><font color="#333333"><br>
</font></div>
<div><font color="#333333" dir="ltr">As per the technical team they could see same price on all pages i.e PLP, PDP and checkout on all formats. Please request you to check again.</font></div>
<div><font color="#333333"><br>
</font></div>
<div><font color="#333333">Feel free to contact us if you need further assistance.</font></div>
<div><font color="#333333"><br>
</font></div>
<div><font color="#333333">Your friends,</font></div>
<div><font color="#333333">Support Team</font></div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4492056